[App]
Vendor=Mozilla
Name=SeaMonkey
Version=2.14a1
BuildID=20120816003006
SourceRepository=http://hg.mozilla.org/comm-central
SourceStamp=fe4a51cb38b4
ID={92650c4d-4b8e-4d2a-b7eb-24ecf4f6b63a}

[Gecko]
MinVersion=17.0a1
MaxVersion=17.0a1

[XRE]
EnableProfileMigrator=1
EnableExtensionManager=1

[Crash Reporter]
Enabled=1
ServerURL=https://crash-reports.mozilla.com/submit?id={92650c4d-4b8e-4d2a-b7eb-24ecf4f6b63a}&version=2.14a1&buildid=20120816003006
